API ReferenceProject Numbering
Retrieves the collection of ProjectNumbering resources.
GET
Retrieves the collection of ProjectNumbering resources.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30order[isDefault]?stringDefault
"asc"Value in
"asc""desc"order[name]?stringDefault
"asc"Value in
"asc""desc"ProjectNumbering collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/project/project-numberings'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "pattern": "string", "counterPadLength": 0, "counterNextValue": 0, "counterInterval": "P1M", "isDefault": true }]